package com.cd.detection;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DabeeoDetectionApiApplication {

  public static void main(String[] args) {
    SpringApplication.run(DabeeoDetectionApiApplication.class, args);
  }

}
